<template>
  <div>
    <h2>Line Chart</h2>
    <chartjs-line :datalabel="line.mylabel" :labels="line.mylabels" :data="line.mydata"></chartjs-line>
<hr>
    <h2>Bar Chart</h2>
    <chartjs-bar :datalabel="bar.mylabel" :labels="bar.mylabels" :data="bar.mydata"></chartjs-bar>
<hr>
    <h2>Radar Chart</h2>
    <canvas id="mycanvas2" count="2"></canvas>
    <chartjs-radar
    target="mycanvas2"
    :data="radar.first_data"
    :backgroundcolor="radar.first_backgroundcolor"
    :bordercolor="radar.first_bordercolor">
    </chartjs-radar>
    <chartjs-radar target="mycanvas2"></chartjs-radar>
<hr>
    <h2>Pie Chart</h2>
   <chartjs-pie
   :labels="labels"
   :datasets="datasets"
   :option="myoption"
   ></chartjs-pie>
<hr>
    <h2>Polar Area Chart</h2>
   <chartjs-polar-area
   :labels="labels"
   :datasets="datasets"
   :option="myoption"
   ></chartjs-polar-area>
<hr>
   <h2>Doughnut Chart</h2>
   <chartjs-doughnut
   :labels="labels"
   :datasets="datasets"
   :option="myoption"
   ></chartjs-doughnut>
     </div>
</template>
<script src="./charts.ctrl.js"></script>
